



/*Write*/
div.boardWriteContainer { position:relative;   margin:0 auto; }
div.boardWriteContainer h3 { width:99%; margin:2px; padding:6px 0 6px 10px; border:1px solid #dadada;  background:linear-gradient(180deg, #fefefe 0%, #eee 100%); behavior:url(/css/htc/PIE-1.0.0/PIE.htc); -pie-background: linear-gradient(#fefefe, #eee); }
div.boardWriteContainer form { margin:0; padding:0; }
div.boardWriteContainer select, div.boardWriteContainer textarea {  }
div.boardWriteContainer fieldset { margin:0; padding:0; border:none; }
div.boardWriteContainer fieldset legend { display:none; }
div.boardWriteContainer img { border:none; vertical-align:middle; }
div.boardWriteContainer table { margin:0 3px; table-layout: fixed;   }
div.boardWriteContainer table caption { display:none; }
div.boardWriteContainer table tr { border-bottom:1px dotted #dadada; }
div.boardWriteContainer table tr.trBoardSubject, div.boardWriteContainer table tr.trBoardContent { border:none; }
div.boardWriteContainer table th, div.boardWriteContainer table td { padding:3px 0; }
div.boardWriteContainer table th {font-weight:bold; padding:15px 10px 14px 10px; border-bottom: 1px solid #dadada; background-color:#f9f9f9; }
div.boardWriteContainer table th.t_row{ border-top:2px solid #111111; }
div.boardWriteContainer table td.t_row{ border-top:2px solid #111111; }
div.boardWriteContainer table td{ padding:15px 10px 14px 10px; border-bottom: 1px solid #dadada; text-align:center; vertical-align:middle;}
div.boardWriteContainer table td input[type="text"], div.boardWriteContainer table td input[type="password"], div.boardWriteContainer table td textarea { border:1px solid #dadada; vertical-align:middle;}
div.boardWriteContainer table th input, div.boardWriteContainer table td input{border:none; border:1px solid #dadada;/*height:30px*/; vertical-align:middle; padding-left:5px;}
div.boardWriteContainer table td img { border:none; vertical-align:middle; }
div.boardWriteContainer table th.t_left, div.boardWriteContainer table td.t_left{text-align:left;}
div.boardWriteContainer table td span{font-weight:bold;}
div.boardWriteContainer div.boardButton { margin-top:30px;text-align:center; vertical-align:middle; }
div.boardWriteContainer div.boardButton input[type="image"] { vertical-align:middle;margin:0px 5px; border:none; }
div.boardWriteContainer table td input[type="file"]{height:30px; border:none; box-shadow:none;}
div.boardWriteContainer table td input[type="checkbox"]{margin-left:10px; margin-right:5px; vertical-align:middle; line-height:1.0;}
div.boardWriteContainer table td label{line-height:1.0; vertical-align:middle; }
div.boardWriteContainer table td select{width:auto; margin-right:5px; line-height:3em; padding:.3em; font-size:96%}
div.boardWriteContainer table td select option{font-size:90%;}


.person_tb{width:100%; border-top:2px solid #333; border-collapse:collapse}
.person_tb .tel_pnt{padding:.3em 0; color:red; font-size:90%; letter-spacing:-.05em}
.input_text11{margin-bottom:.7em}